=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-half
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/half
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-half
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-half
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-half]
 X-Description: half-precision floating-point
  Half-precision floating point values with 1 bit of sign, 5 bits of
  exponent, 11 bits of mantissa trailing a leading 1 bit with proper
