=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/half
+Standards-Version: 4.7.0
+Homepage: https://github.com/ekmett/half
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-half
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-half]
 X-Description: half-precision floating-point
